table {
	background-color: transparent;
}
table img, table a img {
	display: none;
}
.sf {
	display: none;
}
body {
  font-family: "MS-Gothic", sans-sherif;
font-size: 20px;
  background-image: url("https://windigo.neocities.org/images/backgrounds/gif.gif");
    background-repeat: repeat;
  background-position: center;
      background-attachment: fixed;
      background-size: contain;
  margin: 0 auto;
padding: 0px;
height:auto;
  color: #f2f2f2;
  text-shadow: -1px 0 5px #00c949, 0 1px 5px #00c949, 1px 0 5px #00c949, 0 -1px 5px #00c949;
  }
  
#main {
    background-image: url("https://windigo.neocities.org/images/backgrounds/background3.jpg");
      background-repeat: repeat;
     background-position: center;
background-size: cover;
	border: 5px solid #fff;
	width: 700px;
	height: 730px;
	overflow: hidden;
	background-color: #000;
	margin: 10px;
	border: 10px double #00FF55;
}
.b {
	width: 28px;
	height: 41px;
	padding: 10px 20px 10px 10px;
	overflow: auto;
	text-align: justify;
}
h1 {
  text-align: center;
	font: 35px georgia;
	letter-spacing: -2px;
	font-weight: bold;
	color: #00fc3e;
	text-decoration: none;
	margin: auto;
	padding: 3px;
	text-transform: uppercase;
	text-shadow: 2px 2px #002bff;
}

a, a:link, a:active, a:visited {
	font-weight: normal;
	text-decoration: none;
	color: #fae;
}
a:hover {
	text-decoration: underline;
}
.dash {
	padding-left: 100px;
	padding-right: 100px;
	border: 0 none;
	border-top: 1px dashed #46DE00;
	background: none;
	height: 0;
	margin: 20px;
}

li {
	list-style: circle;
}
.nav {
	margin-bottom: -6px;

}
.nav a, .nav a:link, .nav a:active, .nav a:visited {
	display: inline;
	padding: 5px;
    background-image: url("https://windigo.neocities.org/images/backgrounds/background2.jpg");
         background-position: center;
background-size: cover;
	color: #fae;
	font: 9pt sans-sherif;
	letter-spacing: 1px;
	text-transform: lowercase;
	font-style: italic;
	text-decoration: none;
	border: 3px solid #46DE00;
}
.nav a:hover {
	background-color: #02ff41;
	color: #000;
	text-decoration: none;
}
.image {
	float: left;
}
.sidebar h3 {margin:0 -20px 8px -20px;
padding:3px 20px; 
color:#007070; 
; background-color:#C5E6E6; 
border-bottom:1px solid #319853;
}
i {
	color: #ffffff;
	font-family: georgia;
	letter-spacing: 1px;
}
body, html {
     cursor: url("https://windigo.neocities.org/images/cursor.png"), auto;
   }
/* width */
::-webkit-scrollbar {
  width: 10px;
}